/* CSS Document */
html { 
  background: url(../images/bg.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
	margin: 0px;
	padding: 0px;
/*	background-color: #8eb1d4;*/
/*	background-image: url(../images/bg.png);
	background-repeat: repeat;*/
}
#onedivtoholdthemall {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #ffffff;
	padding-top: 20px;
}
#header_logo a {
	text-decoration: none;	
}
#header_logo img {
    border: 0;
}
#header_accessibility {
    float: right;
	margin: 15px 74px;
}
.navigation_relative {
	position: relative!important;
	margin-bottom:5px;
}
#content_wrap {
	overflow: hidden;
	width: 960px;
	margin-top: 5px;
}
#content_left {
	float: left;
	width: 230px;
	margin-right: 10px;
}
#content_right {
	float: left;
	width: 720px;
}
#focus_image_wrap {
	width: 960px;
	margin-top: -10px;	
}
#calender {
	background-color: #92b0d4;
	float: right;
	width: 250px;
	height: 203px;
	padding-top: 15px;
}
#main_content_wrap {
	width: 960px;
	margin-top: -21px;
	background-color: #f0f0f0;	
}
.home_split_infowrap {
	position:relative;
}
#home_issueresponse_infowrap p,
.home_split_infowrap p,
#issueresponse_infowrap p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.home_split_img {
	position: absolute;
	z-index: 0;
}
.home_split_img img {
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	
}
.home_split_blurb {
	opacity:0;
	padding:5px;
	filter:alpha(opacity=0); /* For IE8 and earlier */
	position: absolute;
	z-index: 1;
	background-color: #FFFFFF;
}
#content_top {
	width: 960px;
	background-color: #f0f0f0;
	float: left;
	border-bottom: 2px #cdcdcd solid;
	padding-bottom: 10px;
}
#content_top_left {
	float: left;
	width: 470px;
    padding-left: 5px;
}
#trail {
	padding-bottom: 20px;
	font-size: 11px;
	padding-top: 10px;
}
#trail a {
	font-size: 11px;
	color: #ffffff;
	padding: 5px;
	background-color: #354189;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
	
	text-decoration: none;
	margin-right: 5px;
}
#content_top_right {
	float: left;
	width: 478px;
	/*background-color: #ffffff;*/
	margin-top: 10px;
}
.box_header {
	background-color: #354189;	
	color: #ffffff;
	font-family: "centuryregular", Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
	display: block;
	text-align:center;
	padding-top: 10px;
	height: 30px;
}
.home_split_title {
	background-color: #354189;	
	text-align:center;
	height: 55px;	
}
.home_split_title a{
	color: #ffffff;
	font-family: "centuryregular", Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
	display: block;
	text-decoration: none;
	padding-top: 15px;
}
#content_bottom {
	width: 960px;
	background-color: #f0f0f0;
	float: left;
}
.home_split_25percent {
	margin: 5px;
	height: 230px;
	width: 230px;
	background-color: #ffffff;
	background-image: url(../images/structure/bg_homeboxes.jpg);
	background-repeat: no-repeat;
	background-position: left top;
/*	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	*/
	float: left;
	overflow: hidden;
	position: relative;	
}
#footer_wrap {
	width: 940px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: #F0F0F0;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #8eb1d4;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow: hidden;
}
.footer_split_left {
	float: left;
	width: 33%;
	font-size: 11px;
	color: #666666;
}
.footer_split_middle {
	float: left;
	width: 33%;
	font-size: 14px;
	color: #666666;
}
.footer_split_right {
	float: left;
	width: 33%;
	font-size: 11px;
	color: #666666;
}
.footer_split_left ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 14px;
	color: #666666;
}
.footer_split_left ul a {
	text-decoration: none;
	color: #666666;
}
#content_top_right a{
    display:block;
    float:left;
    margin:3px;
    padding:3px;
    font-size:14px;
    font-family: "centuryregular", Georgia, "Times New Roman", Times, serif;

    background-color:#8eb1d4;
    color:#fff;
    text-decoration:none;
    min-width: 50px;
    text-align: center;
}
#content_top_right a:hover {
    background-color: #354189;
    color:#fff;
}
/* small calendar start */
#cal_box {
	text-align: center;
	background-color: #f0f0f0;
	height: 182px;
	padding-top: 5px;
	width: 218px;
	margin: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#cal_box .nav_bar span {
	margin:0;
	padding:0;
	display:inline;
	font-size: 14px;
	color: #fff;
}
#cal_box .nav_bar {
	margin-left: 4px;
	width: 207px;
	padding-top: 6px;
	padding-bottom: 6px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #92b0d4;
/*	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#B4B4B4), to(#9a9a9a));
	background: -webkit-linear-gradient(#B4B4B4, #9a9a9a);
	background: -moz-linear-gradient(#B4B4B4, #9a9a9a);
	background: -ms-linear-gradient(#B4B4B4, #9a9a9a);
	background: -o-linear-gradient(#B4B4B4, #9a9a9a);
	background: linear-gradient(#B4B4B4, #9a9a9a);
	-pie-background: linear-gradient(#B4B4B4, #9a9a9a);*/
	position: relative;
	
}
#cal_box .nav_bar a.left {
	position: absolute;
	left: 9px;
	top: 8px;
}
#cal_box .nav_bar a.right {
	position: absolute;
	right: 9px;
	top: 8px;
}
#cal_box .nav_bar img {
	border: none;
}
table.cal {
	text-align: center;
	font-size: 14px;
	color: #000000;
	border-collapse: separate;
	border-spacing: 4px 1px;
}
table.cal th {
	padding-top: 3px;
	padding-bottom: 5px;
}
table.cal td {
	text-align: right;
	padding-right: 4px;
	width: 21px;
	height: 16px;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
}
table.cal td.date {
	color: #000;
	background-color: #fff;
}
table.cal td.town_meeting {
	background-color: #80be1c;
}
table.cal td.town_event {
	background-color: #d84c36;
}
table.cal td.combo {
	background-image: url(../images/bg-eventlist-both.png);
    background-repeat: no-repeat;
}
table.cal td.past {
	background-color: #ccc;
}
table.cal td a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
/* small calendar end */

.councillor_img {
    float: left;
    width: 135px;
    margin-right: 10px;
    height: 165px;
    overflow: hidden;
}
.councillor_img img {
    width: 135px;
}
.councillor_wrap, .councillor_wrap_mayor, .councillor_wrap_deputymayor {
    float: left;
    width: 340px;
    margin: 5px;
    padding: 5px;
}
.councillor_wrap_mayor {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    
    background-color: #FFEBC1;
    position: relative;
    background-image: url(../images/councillor_mayorbox.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}
.councillor_wrap_deputymayor {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #DAE3CE;
    position: relative;
    background-image: url(../images/councillor_deputymayorbox.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}
.councillor_info {
    float: left;
    width: 195px;
}
.ward_wrap {
    /*float: left;*/
    width: 360px;
}
.ward_image {
    width: 240px;
    margin-right: auto;
    margin-left: auto;
}
.ward_image img {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    
}
.ward_info {
    width: 230px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    /*height: 70px;*/
}
div.atozContainer {
    border:1px solid #e0e0e0;
    background:#f2f1ef;
    float:left;
    margin:5px 0 10px 0;
    padding:2px 10px 10px 10px;
    width: 698px;
}
div.atozContainer h3 {
    background:#f2f1ef;
    padding-left:0;
    margin-left:10px
}
ul.atoz {
    background:#fff;
    border:1px solid #e0e0e0;
    list-style:none;
    margin:0;
    padding:4px;
    float:left;
    width: 670px;
}
ul.atoz li {
    background:#fff;
    float:left;
    margin:0;
    height:1.5em;
    width:1.6em;
    text-align:center;
    border:1px solid #fff;
    font-weight:bold;
}
ul.atoz a {
    display: block;
    text-decoration: none;
    background:none;
    padding:0;
    border:1px solid #fff
}
ul.atoz li.selected {
    border-color:#fff;
    font-weight:bold;
    width:1.7em;
}
ul.atoz li.selected a {
    color:#fff;
    background:#8fb4d6;
    border:1px solid #354189;
}
ul.atoz li a:hover, ul.atoz li a:focus {
    color:#fff;
    border:1px solid #354189;
    background:#8fb4d6;
    text-decoration:none;
}
ul.atozResults {
    /*width: 560px;*/
    width: 700px;
    list-style: none;
    padding-left: 10px;
}
ul.atozResults li {
    padding: 3px;
}
ul.atozResults li a {
    width: 590px;
    display: block;
    float: left;
    padding: 3px 0px;
    clear: both;
    /*
    width: 450px;
    display: block;
    float: left;
    padding: 3px 0px;*/
}
.home_cal_town_meeting {
    color: #FFFFFF;
    background-color: #80be1c;
    padding-top: 5px;
    padding-right: 7px;
    padding-bottom: 5px;
    padding-left: 7px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    
    margin-top: 5px;
    margin-bottom: 5px;
    overflow: hidden;
}
.home_cal_town_event {
color: #FFFFFF;
background-color: #d84c36;
padding-top: 5px;
padding-right: 7px;
padding-bottom: 5px;
padding-left: 7px;
text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position: relative;

margin-top: 5px;
margin-bottom: 5px;
overflow: hidden;
    }
	
	
.community_events_container {
	position: relative;
	overflow-x: scroll;
	height: 220px;
	width: 477px;
}
.community_events_wrapper {
	/* 816 = <number of floats> * (<float width> + 2 * <float border width>) */
	width: 2000px;
}
.community_events_wrapper .community_event img {
	width: 156px;
	height: 80px;
}
.community_events_wrapper .community_event h2 {
	font-size: 16px;
	margin: 0;
	padding: 3px 3px 0 3px;
}
.community_events_wrapper .community_event .date {
	font-size: 12px;
	padding: 5px 0 0 0;
	display: block;
}
.community_events_wrapper .community_event p {
	font-size: 14px;
	margin: 0;
	padding: 5px 5px 0 5px;
	display: block;
	text-overflow:ellipsis;
}
.community_events_wrapper .community_event {
	display: inline-block !important;
	padding: 0 !important;
	width: 156px;
	height: 200px;
	float: left !important;
	margin: 0 5px 0 0 !important;
	overflow: hidden;
}
a.img {
	border: none;
}
.no_border {
    border: none;
}
#diary {
    font-size: 14px;
    font-family: "centuryregular", Georgia, "Times New Roman", Times, serif;
    position: relative;
    background-color: #8eb1d4;
    color: #ffffff;
    margin-top: 16px;
    display: block;
    text-align: left;
    padding-top: 10px;
    padding-left: 20px;
    height: 40px;
}
.diary_overlay {
    position: absolute;
    right: 15px;
    top: -14px;
}
#diary a:hover {
    background-color: #8eb1d4 !important;
}
#search_box {
	width: 330px;
	margin-left: 8px;
}
.docBlocks, .comBlocks {
    display: flex;
    flex-wrap: wrap;
}
.docBlocks .docBlock, .comBlocks .comBlock {
    width: 230px;
    font-size: 2em;
    margin-right: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    background: #354089;
    text-align: center;
    display: table;
    padding: 0.1em;
    box-sizing: border-box;
}
.docBlocks .docBlock:hover, .comBlocks .comBlock:hover {
    background: #8FB4D6;
}
.docBlock a, .comBlocks a {
    color: #fff;
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.comBlock h3, .docBlock a {
    margin: 0.25em auto;
    font-size: 0.6em;
}

/* POPUP */

.popupWrapper {
    visibility: visible;
    opacity: 1;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100vh;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: opacity 0.5s linear;
}

.popupWrapper.hidden {
    visibility: hidden;
    opacity: 0;
}

.popupWrapper .popupOverlay {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 101;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.popupWrapper > .popupWindow {
    position: relative;
    z-index: 102;
    background: #000;
    width: 100%;
    max-width: 768px;
    margin: auto;
    border-radius: 1rem;
    box-shadow: 0px 0px 10px -2px #fff;
    border: 2px solid #fff;
    color: #fff;
    padding: 1rem;
    box-sizing: border-box;
    max-height: 95vh;
}

.popupWindow > .popupClose {
    cursor: pointer;
    position: absolute;
    top: -10px;
    right: -10px;
    background: #fff;
    padding: 1px;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.popupWindow > .popupInner {
    height: 100%;
    max-height: 85vh;
    overflow-y: auto;
}

.popupWindow .popupTitle {
    margin: 0 auto;
    text-align: center;
}

.popupWindow .popupContent {
    overflow-y: auto;
}

.popupWindow img {
    max-width: 100%;
    width: auto;
    max-height: 500px;
}